Quikrbox User app - Bug #9366

User --> Login --> Home Screen --> As per the client's feedback, we need to add a wallet option on

the home screen at the top
03/11/2024 10:13 AM - Mohd Irfan

Status: Closed Start date: 03/11/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

As per the client's feedback, we need to add a wallet amount on the home screen at the top prior to notification

See attached screenshot:
for reference screenshot:

clipboard-202403111653-1koep.png

History

#1 - 03/11/2024 05:01 PM - Mohd Irfan
- File clipboard-202403111653-1koep.png added

- Description updated

#2 - 03/12/2024 11:25 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 03/15/2024 11:40 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
